@charset "utf-8";  .car_history{ width:100%; margin:0 auto;margin-top:30px; border-top:none; position:relative;}
 .car_history:before{content:"";display:block;position:absolute;left:50%;top:-10px;width:2px;height:100%;background:url('/content/12964/his_bg.gif') repeat-y;}
 .car_history .conbox{margin-bottom:95px; clear:both; display:block;}
 .car_history .conbox .left{width:320px;text-align:right; display:inline-block; padding-right:40px;}
 .cts16298 .history .cont_box .right{float:right;width:313px;padding-left:57px;text-align:left;}
 .car_history .conbox .right{float:right;width:340px;padding-left:57px;text-align:left; display:inline-block;}
 .car_history .conbox .title{color:#188657;}
